@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,400i,600,600i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fugaz+One&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,400;0,700;1,400;1,700&display=swap");
*,
 ::after,
 ::before {
    padding: 0;
    margin: 0;
    box-sizing: inherit;
}

a:focus,
.button:focus,
button:focus,
textarea,
.btn:focus {
    text-decoration: none;
    outline: none;
    box-shadow: none;
}

ul,
li,
a {
    list-style: none;
    text-decoration: none;
}

ul,
li,
a:hover {
    list-style: none;
    text-decoration: none;
}

p {
    line-height: 27px;
}

html {
    font-size: 17px;
    -webkit-text-size-adjust: none;
    width: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden !important;
    scroll-behavior: smooth !important;
}

body {
    font-weight: 400;
    font-style: normal;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizelegibility;
    transition: 0.3 !important;
    -webkit-transition: 0.3 !important;
    -moz-transition: 0.3 !important;
    -ms-transition: 0.3 !important;
    -o-transition: 0.3 !important;
    font-family: 'Open Sans';
    box-sizing: border-box !important;
    position: relative;
    padding: 0 !IMPORTANT;
    margin: 0 !IMPORTANT;
    overflow-x: hidden;
}

a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

input,
textarea,
select {
    outline: none;
    resize: none;
    font-family: 'Nunito', sans-serif;
}

a,
input,
button {
    outline: none !important;
}

button::-moz-focus-inner {
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: 700;
}

.personal-detail-block  h6{ font-size: 15px; padding-bottom: 20px; color: #666;}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin: 0;
    padding: 0;
}

 ::-webkit-scrollbar-thumb {
    background: #ff9c00;
    border-radius: 10px;
}

.bank-left-name .table td, .bank-left-name .table th{padding:6px 10px; font-size: 14px;}

/* slider start  */

.simple-carousel {
    position: relative;
    overflow: hidden;
    margin: 0 auto 0 auto;
    border-radius: 4px;
    height: 1200px;
    margin-top: -150px;
}

.simple-carousel ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.simple-carousel ul li.slide {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 1200px;
    background: #ccc;
    text-align: center;
    line-height: 300px;
    background-size: cover;
    background-position: center;
}

.simple-carousel ul li.slide.active {
    opacity: 1;
}

.simple-carousel a.control_prev,
a.control_next {
    position: absolute;
    top: 40%;
    z-index: 9;
    display: block;
    padding: 5em 2em;
    color: #fff;
    text-decoration: none;
    opacity: 0.6;
    cursor: pointer;
}

.simple-carousel a.control_prev:hover,
a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.simple-carousel a.control_prev {
    left: 0;
    border-radius: 0 2px 2px 0;
}

.simple-carousel a.control_next {
    right: 0;
    border-radius: 2px 0 0 2px;
}

section#slider i.fa.fa-chevron-right,
.fa-chevron-left {
    padding: 13px 16px;
    color: white;
}

section#slider {
    position: fixed;
    width: 100%;
    height: 100%;
}


/* slider end  */

.logo_img img {
    background:#FFF;
    padding:10px;
    width: 146px;
    border-bottom-left-radius:30px;
     border-bottom-right-radius:30px;
}


/* palisade header end */

section#date_section {
    /*margin-top: 69px;*/
    margin-bottom: 22px;
}

.lable_block {
    font-size: 24px;
}

input#checkin_date {
    font-size: 25px;
}

.btn_bg {
    background: #2565ae;
    text-align: center;
    padding: 27px;
    border-radius: 0px 57px 0px 0px;
}

.btn_bg a, .btn_bg input {
    font-size: 20px;
    font-weight: 500;
    background: #4e7aad;
    border-radius: 0px 57px 0px 0px;
    vertical-align: middle;
    padding: 7px 52px;
    height: 60px;
    border: 0;
    cursor: pointer;
}

.btn_bg input:hover {
    background: #3c99dc;
}

.room-available-price {
    background: #3c99dc;
    color: white;
    border-radius: 0px 27px !important;
    padding: 14px;
    min-width: 114px;
}

.total_cost label {
    display: block;
    margin-bottom: -5px;
    font-size: 13px;
}

.total_cost div {
    font-size: 24px;
    font-weight: 600;
}


/* date  */

div#date-picker-date-first:nth-child(1) {
    font-weight: 700;
}

.date_lable h6 {
    font-size: 12px;
}

.hidden {
    display: none !important;
}

.hidden-2 {
    opacity: 0;
    pointer-events: none;
    transform: scale(0.92);
    transform-origin: left center;
}

#date-picker-section {
    padding-top: 80px;
    padding-bottom: 80px;
    min-height: 80vh;
}

#date-picker-container {
    margin: 0 auto;
    padding: 40px;
    background: white;
    max-width: 500px;
    box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.20), 30px 30px 50px 0 rgba(0, 0, 0, 0.06);
}

#date-picker-title {
    font-family: 'Coda', serif;
    margin-bottom: 25px;
}

#date-picker-dates {
    background: #f5f5f5;
    padding: 10px;
    margin-bottom: 30px;
    user-select: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.date-picker-date {
    position: relative;
    display: inline-block;
    background: white;
    padding: 8px;
    margin: 10px;
    cursor: pointer;
    transition: none;
    width: 100%;
    font-weight: 500;
    font-size: 14px;
}

.div_block {
    background: white;
}

.div_block h6 {
    padding: 0 19px;
    border-bottom: solid 1px #f1f2f2;
    margin-bottom: 0;
    /* font-weight: 700; */
    line-height: 23px;
    min-height: 81px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.date-picker-date.active {
    font-weight: bold;
}

#date-picker-display-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.div_block::before {
    position: absolute;
    content: "";
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #ffffff;
    z-index: 9;
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
}

input[type=number]::-webkit-inner-spin-button {
    opacity: 1;
}

.div_block input {
    width: 29%;
    border: 0;
}

.div_input {
    padding: 25px;
}

.date-picker-display-pair {
    margin: 10px;
}

.date-picker-display {
    font-family: 'Coda', serif;
    font-size: 40px;
}

.date-picker-display-label {
    text-align: center;
    font-size: 0.8rem;
    position: relative;
    top: -8px;
    text-transform: uppercase;
}

#date-picker-modal {
    width: 313px;
    box-shadow: 0 0 40px 0 rgb(0 0 0 / 30%), 30px 30px 40px 0 rgb(0 0 0 / 20%);
    padding: 7px;
    position: absolute;
    overflow: hidden;
    user-select: none;
    transition: transform 0.1s;
    background: white;
    min-height: 337px;
    max-height: 337px;
}

#date-picker-modal:before {
    position: absolute;
    display: block;
    top: 0;
    left: -5px;
    right: -5px;
    height: 96px;
    background: #ff9c00;
    content: '';
}

#date-picker-top-bar {
    position: relative;
    color: #666;
    background: white;
    width: 195px;
    margin: 0 auto;
    margin-bottom: 3px;
    padding: 5px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.date-picker-change-month {
    font-size: 23px;
    line-height: 23px;
    padding: 0 10px;
    padding-bottom: 4px;
    cursor: pointer;
    position: absolute;
    top: 4px;
}

.date-picker-change-month:hover {
    background: #f5f5f5;
}

#date-picker-previous-month {
    left: 5px;
}

#date-picker-next-month {
    right: 5px;
}

#date-picker-month {
    margin: 0 20px;
}

#date-picker-exit {
    position: absolute;
    top: 15px;
    right: 17px;
    padding: 0 10px;
    font-size: 23px;
    cursor: pointer;
    color: white;
}

#date-picker-exit:hover {
    background: rgba(255, 255, 255, 0.3);
}

#date-picker {
    width: 280px;
    table-layout: fixed;
    position: relative;
}

#date-picker th,
#date-picker td {
    text-align: center;
}

#date-picker th {
    cursor: default;
    border-radius: 0;
    height: 50px;
    border-color: #ff9c00;
}

#date-picker td {
    cursor: pointer;
    color: #666;
    border-radius: 50%;
    height: 38px;
}

#date-picker td:hover {
    background: #eee;
}

#date-picker td.active {
    background: #ff9c00;
    color: white;
}

#date-picker td.previous-month,
#date-picker td.next-month {
    color: #bbb;
}

#date-picker-weekdays {
    color: white;
}

/* div#date-picker-modal {
    top: -296px !important;
    left: 89px !important;
} */

div.cs-select {
    position: relative;
    z-index: 100;
    display: inline-block;
    width: 100%;
    max-width: 500px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
    vertical-align: middle;
    background: #fff;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
}

div.cs-select:focus {
    outline: none;
}

.cs-select select {
    display: none;
}

.cs-select span {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 12px;
    font-size: 17px;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.text__center {
    margin: 10px 0;
}

.cs-select>span {
    padding-right: 3em;
}

.cs-select>span::after,
.cs-select .cs-selected span::after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cs-select>span::after {
    right: 1em;
    content: '\25BE';
}

.cs-select .cs-selected span::after {
    margin-left: 1em;
    content: '\2713';
}

.cs-select.cs-active>span::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
    z-index: 200;
}

.cs-select .cs-options {
    position: absolute;
    visibility: hidden;
    overflow: hidden;
    width: 100%;
    background: #fff;
}

.cs-select.cs-active .cs-options {
    visibility: visible;
}

.cs-select ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.cs-select ul span {
    padding: 11px;
    text-align: center;
    border-top: 1px solid #80808040;
}

.cs-select ul li.cs-focus span {
    background-color: #ddd;
}

.cs-select li.cs-optgroup ul {
    padding-left: 1em;
}

.cs-select li.cs-optgroup>span {
    cursor: default;
}

div.cs-skin-elastic {
    font-size: 1.5em;
    border: 1px solid #80808040;
}

@media screen and (max-width: 30em) {
    div.cs-skin-elastic {
        font-size: 1em;
    }
}

.cs-skin-elastic>span {
    z-index: 100;
    background-color: #fff;
}

.cs-skin-elastic .cs-options {
    visibility: visible;
    overflow: visible;
    padding-bottom: 1.25em;
    pointer-events: none;
    opacity: 1;
    background: transparent;
}

.cs-skin-elastic.cs-active .cs-options {
    pointer-events: auto;
    box-shadow: 0 2px 80px -10px rgb(0 0 0 / 20%);
    padding-bottom: 0;
}

.cs-skin-elastic .cs-options>ul::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: -webkit-transform .3s;
    transition: transform .3s;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    background: #fff;
}

.cs-skin-elastic.cs-active .cs-options>ul::before {
    -webkit-transition: none;
    transition: none;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-animation: expand .6s ease-out;
    animation: expand .6s ease-out;
}

.cs-skin-elastic .cs-options ul li {
    -webkit-transition: opacity .15s, -webkit-transform .15s;
    transition: opacity .15s, transform .15s;
    -webkit-transform: translate3d(0, -25px, 0);
    transform: translate3d(0, -25px, 0);
    opacity: 0;
}

.cs-skin-elastic.cs-active .cs-options ul li {
    -webkit-transition: none;
    transition: none;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation: bounce .6s ease-out;
    animation: bounce .6s ease-out;
    opacity: 1;
}

.cs-skin-elastic .cs-options span {
    background-repeat: no-repeat;
    background-position: 1.5em 50%;
    background-size: 2em auto;
    transition: .3s;
}

.cs-skin-elastic .cs-options span:hover,
.cs-skin-elastic .cs-options li.cs-focus span,
.cs-skin-elastic .cs-options .cs-selected span {
    color: #ff9c00;
}

.cs-skin-elastic .cs-options .cs-selected span::after {
    content: '';
}

@-webkit-keyframes expand {
    0% {
        -webkit-transform: scale3d(1, 0, 1);
    }
    25% {
        -webkit-transform: scale3d(1, 1.2, 1);
    }
    50% {
        -webkit-transform: scale3d(1, .85, 1);
    }
    75% {
        -webkit-transform: scale3d(1, 1.05, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
    }
}

@keyframes expand {
    0% {
        -webkit-transform: scale3d(1, 0, 1);
        transform: scale3d(1, 0, 1);
    }
    25% {
        -webkit-transform: scale3d(1, 1.2, 1);
        transform: scale3d(1, 1.2, 1);
    }
    50% {
        -webkit-transform: scale3d(1, .85, 1);
        transform: scale3d(1, .85, 1);
    }
    75% {
        -webkit-transform: scale3d(1, 1.05, 1);
        transform: scale3d(1, 1.05, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: translate3d(0, -25px, 0);
        opacity: 0;
    }
    25% {
        -webkit-transform: translate3d(0, 10px, 0);
    }
    50% {
        -webkit-transform: translate3d(0, -6px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 2px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes bounce {
    0% {
        -webkit-transform: translate3d(0, -25px, 0);
        transform: translate3d(0, -25px, 0);
        opacity: 0;
    }
    25% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    50% {
        -webkit-transform: translate3d(0, -6px, 0);
        transform: translate3d(0, -6px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 2px, 0);
        transform: translate3d(0, 2px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

select.cs-select.cs-skin-elastic {
    position: relative;
    display: inline-block;
    background: white;
    padding: 8px;
    cursor: pointer;
    transition: none;
    width: 100%;
    font-weight: 500;
    font-size: 14px;
}


/* date end  */

.date-row {
    background: #464646;
}

.book_main_sup {
    background: #f6f6f6;
    padding: 20px;
}

.book_left-text span {
    font-size: 13px;
}

.btn.btn-primary {
    background: #286090;
}

.book_left-text p {
    line-height: 17px;
    font-size: 12px;
}

.book_left-text i.fa {
    font-size: 18px;
    padding-right: 8px;
}

a.btn.btn-primary {
    font-size: 13px;
    transition: .3s;
}

.btn.btn-primary:hover {
    background: transparent;
    color: #286090;
    border: 1px solid #286090;
}

.btn.btn-primary:active {
    box-shadow: unset;
    border: 0;
}

h5.right_icon span {
    background: #222;
    color: #fff;
    width: 20px;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    padding: 2px 0 1px;
    margin-right: 4px;
}

.book-main-title-block h4 {
    text-transform: capitalize;
    color: #286090;
    font-weight: 700;
    font-size: 20px;
}

.book_main_wrapp .price {
    width: 100%;
}

.book-rom-top-block .book_main_wrapp .price {
    width: 325px;
}

.price ul {
    display: flex;
}

.price ul li {
    display: flex;
    margin-right: 38px;
}

span.discount {
    background: #ff9c00;
    border-radius: 0;
    padding: 2px 4px;
    color: #fff;
    display: block;
    position: relative;
    font-size: 12px;
}

.price .tag span::before {
    content: '';
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-right: 9px solid #ff9c00;
    display: inline-block;
    position: absolute;
    left: -9px;
    top: 0px;
}

.icon {
    margin-right: 12px;
}

.tag {
    margin-left: 4px;
}

.icon i.fa {
    font-size: 12px;
}

.price .book_left-text p {
    font-size: 16px;
}

.book_left_img img {
    height: 288px;
    object-fit: cover;
    object-position: center;
    border: 6px solid white;
}

.date-row {
    background: #3c99dc;
    border-radius: 0px 57px 0px 0px;
}

.room-available-price h3 {
    font-size: 16px;
    background: #2565ae;
    padding: 11px;
    color: white;
    font-weight: 400;
}

.form-control {
    border-radius: 0;
    box-shadow: unset;
    outline: unset;
    font-size: 12px;
}

select#exampleFormControlSelect1 {
    box-shadow: unset !important;
    border-top: 1px solid rgba(0, 0, 0, .1);
    font-size: 12px;
}

.slick-next {
    right: 6px;
}

.slick-prev {
    left: 6px;
    z-index: 9;
}

div#table_custom tbody td i {
    padding-right: 8px;
}

.slick-prev:hover,
.slick-next:hover {}

.slick-prev:before,
.slick-next:before {
    content: 'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â';
    border: solid white;
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 5px;
    content: "";
    transform: rotate(136deg);
}

.slick-next:before {
    transform: rotate(-43deg);
}

.book-now_btn {
    background: #ea4335;
    color: white;
    transition: .3s;
    border-radius: 0px 27px !important;
    font-size: 14px;
}

.pay_ban_transfer.book-now_btn a {
    padding: 12px 20px;
    display: block;
    font-size: 17px;
}

.book-now_btn:hover {
    background: transparent;
    color: #ea4335;
    border: 1px solid #ea4335;
}

.modal-custom-width {
    max-width: 979px;
}

.custom-modal {
    height: 100%;
}

.custom-modal .book-left-item img {
    min-height: 500px;
    max-height: 500px;
    object-fit: cover;
    width: 100%;
}

button.close {
    position: absolute;
    right: -2px;
    top: -11px;
    z-index: 9;
    width: 33px;
    height: 33px;
    line-height: 1px;
    color: white;
    opacity: 1;
}

.book-room-modal-content h4 {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 600;
    color: #222;
}

.room-detail-ul-wrapp ul {
    display: flex;
    flex-wrap: wrap;
}

.room-detail-ul-wrapp ul li {
    width: 31%;
    margin-bottom: 12px;
}

.book-main-footer {
    position: fixed;
    bottom: 0;
    background: #f9f9f9;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 0;
}

.bill .table td {
    padding: 12px 0;
    font-size: 12px;
}

.room_title {
    margin: 2px 0;
}

.group div:nth-child(1) {
    border-radius: 4px 0 0 4px px;
}

.group div {
    border: 1px solid #e0e0e0;
    border-right: 0;
    float: left;
    padding: 2px 5px;
    font-size: 11px;
}

.group div:nth-last-child(1) {
    border-radius: 0 4px 4px 0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

.bill .table td.amt,
.bill .table td.room_amt {
    font-size: 12px;
    text-align: right;
    font-weight: 600;
}

.room_title strong {
    font-size: 16px;
}

td.total {
    font-weight: 700;
    font-size: 16px !IMPORTANT;
}

td.room_amt {
    line-height: 52px;
}

.pay_ban_transfer.book-now_btn:hover {
    border: 0;
}

.pay_ban_transfer.bg-success:hover {
    border: 1px solid #28a745;
    background-color: transparent !important;
    color: #28a745 !important;
}

.pay_ban_transfer.bg-success a:hover {
    color: #28a745 !important;
}

.btn_group a {
    border: 1px solid;
}

.text_msg-block textarea {
    height: 400px;
}

.room-detail-ul-wrapp img {
    height: 17px;
    object-fit: contain;
}

.personal_text textarea {
    height: 162px;
}

.book-main-title-block h2 {
    text-transform: capitalize;
    font-size: 28px;
}

.amenity {
    position: relative;
    padding-left: 28px;
}

.amenity i {
    position: absolute;
    left: 0;
    top: 3px;
}

.amenity span {
    line-height: 26px;
    display: block;
    font-size: 12px;
}

.guranteed_block {
    width: 56%;
}

#table_custom table {
    min-width: 500px;
    width: 100%;
}

div#table_custom .room-detail-ul-wrapp {
    padding: 8px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 12px;
    background: #eee;
    width: 100%;
}

div#table_custom .row {
    width: 100%;
    margin-left: 0px;
}

div#table_custom .row .col-md-4 {
    padding-left: 0px;
    padding-right: 0px;
}

#table_custom tr:nth-of-type(odd) {
    background: #eee;
}

#table_custom td,
th {
    padding: 8px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 12px;
}

.book-main-title-block label {
    color: #ff9c00;
}

.room-available-wrap .book-main-title-block label {
    color: green;
}

h5.right_icon small {
    font-size: 12px;
}

hr {
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}

.bank-left-name strong {
    width: 56%;
    display: inline-block;
    margin-bottom: 2px;
    font-weight: 00;
    text-align: right;
    padding-right: 19px;
}

.bank-detail_wrapp {
    border-radius: 0px 27px !important;
}

input:focus,
select:focus {
    box-shadow: unset !important;
    border: 1px solid #ced4da !important;
}

.personal-detail-block {
    background: #f6f6f6;
    padding: 30px;
}

.book_left_btn a {
    padding: 7px 17px;
}

label {
    font-size: 13px;
}

div#payment_form input.bg-payment-img::placeholder {
    background-image: url(../img/paylog.png);
    background-size: contain;
    background-repeat: no-repeat;
}

div#payment_form select {
    border-left: 3px solid #ea4335 !important;
}

div#payment_form input {
    border-left: 3px solid #ea4335 !important;
    height: 41px;
}

input {
    height: 41px;
}

div#payment_form input:focus {
    border-left: 3px solid #28a745 !important;
}

div#payment_form select:focus {
    border-left: 3px solid #28a745 !important;
}

div#payment_form {
    line-height: 2;
}

.modal-custom-width {
    max-width: 888px;
}

div#payment_form .book-main-title-block h2 {
    font-size: 25px;
    color: #28a745;
}

.bank-left-name li {
    font-size: 14px;
}

#qr_payment .bank-left-name strong {
    width: unset;
    display: inline-block;
    margin-bottom: 2px;
    font-weight: 00;
    text-align: right;
    padding-right: 6px;
}

#qr_payment .bank-left-name strong {}
.disabled{
    cursor: not-allowed;
    opacity: .6;
}
.error-msg{
    font-size: 12px;
    color: #ff0000;
}
.date_lable h6 {
  margin-bottom: 4px;
}
.book_left_content.d-flex.mt-lg-4.mt-md-3.mt-3.mb-lg-0.mb-3.justify-content-around {
  margin-top: 10px !important;
}
.book-now_btn:hover {
  background: #ea4335;
  color: white !important;
}
table.table.table-striped {
  border: 1px solid #80808069;
}

@media (max-width: 1444px) {
  .btn_bg a,
  .btn_bg input {
    border-radius: 0px 35px 0px 0px;
    padding: 7px 38px;
  }
  .book-main-footer {
    padding: 20px 0;
  }
}

@media (max-width: 1444px) {
  .btn_bg a,
  .btn_bg input {
    border-radius: 0px 35px 0px 0px;

    padding: 7px 14px;
  }
}
@media (max-width: 767px) {
  .select_option_button {
    width: 100%;
  }
  .book_left_content.d-flex.mt-lg-4.mt-md-3.mt-3.mb-lg-0.mb-3.justify-content-around {
    justify-content: space-between !important;
  }
  .btn_bg a,
  .btn_bg input {
    font-size: 17px;
    font-weight: 500;
    background: #4e7aad;
    border-radius: 0px 25px 0px 0px;
    vertical-align: middle;
    padding: 7px 9px;
    height: 60px;
    border: 0;
    cursor: pointer;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .pay_ban_transfer.book-now_btn a {
    padding: 8px 12px;
  }
  .book-now_btn:hover {
    opacity: 0.8;
  }
  .amenity span {
    line-height: 22px;
  }
  div#\35 bfa0d6f-538c-4fdf-87e8-9e1fa807f0031 {
    padding-right: 0;
  }

  element.style {
  }
  .close:not(:disabled):not(.disabled) {
    cursor: pointer;
  }
  .modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
  }
  button.close {
    position: absolute;
    right: 10px;
    top: 9px;
    z-index: 9;
    width: 33px;
    height: 33px;
    line-height: 1px;
    color: white;
    opacity: 1;
    background: #ff9c00;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  section#date_section {
    margin-top: 10px;
  }
  .book-main-title-block.mb-2.mt-3 {
    /* margin-bottom: 0 !important; */
  }
  .btn_bg a,
  .btn_bg input {
    width: 100%;
  }
  .date_lable {
    margin-top: 10px;
  }
  .btn_bg {
    margin-top: 17px;
  }
  .pay_ban_transfer {
    padding: 5px !important;
  }
    .amenity span {
    line-height: 28px;
}
}